XACT 5安装:安装EPLD软件超过beta版本可能失败

描述

如果XACT 5 EPLD软件(DS550)安装在现有的beta版上,

预发布的DS550版本5,安装程序可能会失败。

解决方案

若要解决此问题,请将其安装到不同的目录,

或者在安装生产版本之前删除beta软件。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-28 21:41:28 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它